<!DOCTYPE html>
<html lang="en-GB">
<head>
<meta charset="utf-8">
<link href="css/styles.css" rel="stylesheet">
<title>One Card Left</title>
</head>
<body>
<main id="main"></main>
<script src="build/bundle.js"></script>
</body>
</html>

